--- /dev/null	2014-04-29 16:44:00.000000000 +0100
+++ new/usr/src/pkg/manifests/compatibility-sus.mf	2014-04-29 16:44:00.656387705 +0100
@@ -0,0 +1,49 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License (the "License").
+# You may not use this file except in compliance with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+
+#
+# Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2014 Andrew Stormont.
+#
+set name=pkg.fmri value=pkg:/compatibility/sus@$(PKGVERS)
+set name=pkg.description \
+    value="utilities for user interface and compatibility with SUS"
+set name=pkg.summary value="SUS Compatibility"
+set name=info.classification value=org.opensolaris.category.2008:System/Core
+dir path=usr/has
+dir path=usr/has/bin
+dir path=usr/has/lib
+dir path=usr/has/man
+dir path=usr/has/man/man1has
+file path=usr/has/bin/edit mode=0555
+file path=usr/has/bin/rm mode=0555
+file path=usr/has/bin/sh mode=0555
+file path=usr/has/man/man1has/edit.1has
+file path=usr/has/man/man1has/ex.1has
+file path=usr/has/man/man1has/sh.1has
+file path=usr/has/man/man1has/vi.1has
+hardlink path=usr/has/bin/ex target=edit
+hardlink path=usr/has/bin/pfsh target=../../bin/pfexec
+hardlink path=usr/has/bin/vedit target=edit
+hardlink path=usr/has/bin/vi target=edit
+hardlink path=usr/has/bin/view target=edit
+link path=usr/has/bin/jsh target=sh
+link path=usr/has/lib/rsh target=../bin/sh
